/* light.css, CSS file for Light in the Morning website. */

/* Set height of html element to 100% of viewport. */
html {height: 100%;}

/* Fill viewport with background image. */
body {background-image: url("pale.light.jpg");
      background-color: black;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment: fixed;
      }

/* CSS for horizontal nav bar. */
ul.nb {list-style-type: none;
       margin: 0;
       padding: 0;
       overflow: hidden;
       }
li.nb  {display: block;
        float: left;
        text-decoration: none;
        }
a.nb {color: gold;
   font-size: 2.5vw;
   padding: 0 3vw 0 0;
  }

/* CSS for titles. */
p.trim {color: gold;
        margin: 0;
        text-shadow: 0em -0.2vh 0.3vh black;
        }
 
/* CSS for text paras. */
p.text {font-size: 2.5vw;
        margin: 0;
        padding: 2vw 10vw 0vw 10vw;
        }

/* No padding for inline links. */
a {color:gold; font-size: 2.5vw; padding: 0;}

/* CSS for playlist links. */
a.pl {color: gold; font-size: 2.5vw; text-shadow: 0vw -0.05vw 0.1vw black;}
